.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-862cb378-8c2d-1514-93fa-8bef5dac2730 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5f4dc4df-3e69-b98d-4095-93f3180481a7 {
display: none !important;
}
